﻿:root {
    --slicksinglemaxwidth: 630px;
    --basicdarklight: #6B7384;
    --basicinactive: #adb5bd;
    --basicdark: #20263E;
    --basiccolorfullmax: var(--secbg);
    --basiccolorfullmin: #43c2f3;
    --basiccolorfullmaxsecondary: #C45C31;
    --basiccolorfullminsecondary: #844D27;
    --basicverylight: #F8F9FA;
    --basiclightmd: #F6F6F6;
    --basiclightmd2: #E5E5E5;
    --searchbarwidth: 300px;
}

body {
}

#pr_thumb_content {
    display: flex;
}

#pr_thumb_left_content {
    height: 100%;
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
}

#pr_thumb_left {
    position: relative;
    margin-right: 10px;
}

#pr_thumb_right {
    padding-left:15px;
    z-index:0;
}

.thumb-sep {height:55px;}

@media screen and (max-width:992px) {
    #pr_thumb_content {display:block;}
    #pr_thumb_left_content {
        position:relative;
    }
    #pr_thumb_right {
        padding-left: 0;
        margin-top:25px;
    }
    .thumb-sep {
        height: 20px;
    }
}

.avis_container {
    position: absolute;
    top: -20px;
    right: -10px;
    z-index: 19;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 48px;
    height: 48px;
    background-color: white;
    border: 1px solid var(--basicdarklight);
    cursor: pointer;
    font-size: 16px;
    color: var(--basicdark);
    -webkit-transition: all ease 0.8s;
    -o-transition: all ease 0.8s;
    transition: all ease 0.8s;
    border-radius: 2px;
}
.avis_container.round {
    border-radius: 50%;
}
.avis_container:hover, .avis_container.round {
    color:var(--basiccolorfullmax);
    border: 1px solid var(--basiccolorfullmax);
}

.listdemavis_container {
    position: absolute;
    z-index: 9;
    top: 78px;
    background-color: transparent;
    left: -200px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all ease 0.8s;
    -o-transition: all ease 0.8s;
    transition: all ease 0.8s;

}
.listdemavis_container.show {
    opacity:1;
    visibility:visible;
    left:5px;
}
.list_person_item {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 300px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: white;
    border: 1px solid var(--basiclightmd2);
    height: 48px;
    border-radius: 24px;
    padding: 0 4px;
    -webkit-box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
            box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
}
.img_person {
    width: 40px;
    border-radius: 50%;
    border: 2px solid var(--basiclightmd2);
}
.badge_person {
    position: absolute;
    background-color: var(--basiccolorfullminsecondary);
    color: white;
    width: 18px;
    height: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 50%;
    top: 28px;
    left: 23px;
}
.badge_person i {
    font-size:10px;
}
.name_person {
    font-size: 14px;
    padding: 0 10px 0 10px;
    color: var(--basiccolorfullmaxsecondary);
}
.to_talk {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 40px;
    width: 40px;
    border-radius: 50%;
}
.img_talk {
    width: 28px;
}

.list_person_close {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    z-index: 10;
    top: -10px;
    left: 50%;
    color: white;
    background-color: var(--basicdark);
    font-size: 9px;
    cursor: pointer;
    -webkit-box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
@media screen and (max-width: 992px) and (min-width: 767px) {
    .avis_container {
        /*left:480px;*/
    }
}

.clictalk_dialog_content {
    bottom: 31px !important;
}

.info-container {
    margin-top:8px;
    background-color: rgba(0, 0, 0, 0.03);
    padding: 20px;
    border-radius: 5px;
    border: 1px solid var(--basiclightmd2);
}